<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Adel Sarvary - MDEF student site</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="../index.html">
	  	<img src="../images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="bloghome.html">Return</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h4 class="text-capitalize mb-0 text-lg">W5 - CREATING YOUR OWN BIOGRAPHY AND CONSTITUENCY</h4>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
  <p>
    As we are reaching the end of this masters, I wonder a lot how I could turn my project into something that I can move on professionally.
    I will need a lot of new knowledge, especially around urban ecology, but also technology skills and a broader professional network.
    I possibly don’t have the time to develop my project further in this one month that we have left from the course,
    so I have started to collect the things - people, materials, infrastructure, objects, to-dos and dreams - I will work on afterwards.
    This exercise was a nice time travel to the ideal world, and my son’s toys helped me in visualizing it,
    not only the path but how it could work in the 'shared life' (where work-life meets home-life) with my son, my plants and myself,
    providing the forces of trajectories and efficacies.

          <p>
            <br>
<img src="../images/blog/T3/W5.png" alt="" class="img-fluid w-120">

</div>
</div>
</div>
</div>
</div>
</div>
 <br>
 <br>
  </p>
  <div class="container">
    <div class="row justify-content-center">
      <div class="col-lg-8">
        <div class="text-center">
            <p>
          <div class="mt-5">
					<a href="T3W4.html" class="btn btn-dark">W4</a>
					<a href="T3DS.html" class="btn btn-dark">DESIGN STUDIO - SUMMARY</a>
				</div>
			</div>
		</div>
	</div>
</div>
</section>

<!-- jQuery -->
<script src="../plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="../plugins/bootstrap/bootstrap.min.js"></script>
<script src="../plugins/aos/aos.js"></script>
<script src="../plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="../plugins/shuffle/shuffle.min.js"></script>
<script src="../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="../plugins/animated-text/animated-text.js"></script>
<script src="../plugins/counto/apear.js"></script>
<script src="../plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="../plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="../js/script.js"></script>

</html>
